
.testimonials-1strow {

	float:left; 
	position:relative; 
	width:90%; 
	margin:175px 5% 0px 5%; 
	border:0px solid blue; 
	z-index:10000;

}


.eindia-1strow {

	float:left; 
	position:relative; 
	width:90%; 
	margin:75px 5% 0px 5%; 
	border:0px solid blue; 
	z-index:10000;

}


	.eindia-1strow-headerrow {

		float:left; 
		position:relative; 
		width:70%; 
		margin:0px 15% 30px 15%; 
		border:0px solid red; 
		z-index:10000; 
		text-align:center; 
		font-size: 36px; 
		color:#EF1A20; 
		line-height:60px; 
		font-family:Pacifico;

	}

/* Extra small devices (phones, 1080px and down) */
 @media (min-width: 768px) and (max-width: 1080px) {

.testimonials-1strow {

	float:left; 
	position:relative; 
	width:90%; 
	margin:175px 5% 0px 5%; 
	border:0px solid blue; 
	z-index:10000;

}

.eindia-1strow {

	float:left; 
	position:relative; 
	width:90%; 
	margin:175px 5% 50px 5%; 
	border:0px solid blue; 
	z-index:10000;

}


	.eindia-1strow-headerrow {

		float:left; 
		position:relative; 
		width:70%; 
		margin:0px 15% 30px 15%; 
		border:0px solid blue; 
		z-index:10000; 
		text-align:center; 
		font-size: 36px; 
		color:#EF1A20; 
		line-height:60px; 
		font-family:Pacifico;

	}


}	


/* Small devices ( phones, 991px and down)*/
@media (min-width: 240px) and (max-width: 767px) {

.testimonials-1strow {

	float:left; 
	position:relative; 
	width:90%; 
	margin:100px 5% 0px 5%; 
	border:0px solid blue; 
	z-index:10000;

}

.eindia-1strow {

	float:left; 
	position:relative; 
	width:90%; 
	margin:50px 5% 50px 5%; 
	border:0px solid blue; 
	z-index:10000;

}

	.eindia-1strow-headerrow {

		float:left; 
		position:relative; 
		width:100%; 
		margin:0px 0% 30px 0%; 
		border:0px solid blue; 
		z-index:10000; 
		text-align:center; 
		font-size: 24px; 
		color:#EF1A20; 
		line-height:40px; 
		font-family:Pacifico;

	}

}	